import get from 'lodash/get';
const getIsFinal = function getIsFinal(bop) {
  if (!bop) return false;
  const notCalled = get(bop, 'bop.notCalled');
  return notCalled === 0;
};
export default getIsFinal;